#ifndef H_CHOLE
#define H_CHOLE
#include "cObject.h"
class cHole : public cObject
{
private:
	sf::Sprite *texture;
public:
	cHole(cGame *g, double xx, double yy);
	void Update();
	void Draw();
};
#endif